body {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
div {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
p {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
table {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
dl {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
ul {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
ol {  font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
a:link {  color: #003399; text-decoration: none}
a:visited {  color: #003399; text-decoration: none}
a:hover {  color: #33CCFF; text-decoration: underline}
.p1 {  font-size: 12pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.p2 {  font-size: 16pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.p3 {  font-size: 20pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.p-1 {  font-size: 9pt; font-family: "ＭＳ Ｐゴシック", "Osaka"}
